<?
	require_once('link.php');
	mysql_select_db($database,$connect);
	
	FOREACH($_POST['choice'] as $i=>$mId)
	{
		$query2 = "UPDATE `Member` SET `level` = '$level' WHERE `mId` = '$mId'"; 
		mysql_query($query2,$connect);
	}
?>
<script language="javascript">
	alert("權限修改成功！");
	location.href="change_level.php";
</script>